{ config, lib, pkgs, ... }:
{
  mossnet.gonic.enable = true;
  mossnet.gonic.settings = ''
    music-path /mnt/two/music/
    podcast-path /data/podcasts
    cache-path /data/cache
    playlists-path /data/playlists
  '';
  mossnet.gonic.user = "gonic";
  mossnet.gonic.group = "audio";
  networking.firewall.allowedTCPPorts = [ 4747 ];

  users.users.gonic = {
    # uid = config.ids.uids.headphones;
    # isSystemUser = true;
    group = "audio";
    # home = "/var/lib/headphones";
    createHome = true;
  };
}
